package com.qmth.themis.business.domain;

import java.io.Serializable;
import java.util.Map;

/**
 * @Description: admin mq domain
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/11/13
 */
public class MqGroupDomain implements Serializable {

    String topic;
    Map<String, String> map;

    public MqGroupDomain() {

    }

    public MqGroupDomain(String topic, Map<String, String> map) {
        this.topic = topic;
        this.map = map;
    }

    public String getTopic() {
        return topic;
    }

    public void setTopic(String topic) {
        this.topic = topic;
    }

    public Map<String, String> getMap() {
        return map;
    }

    public void setMap(Map<String, String> map) {
        this.map = map;
    }
}
